I have 7.7.4 and need to get current on Service Packs. I notice there is a
current SP3 and an EFIX, do I need to do all the SP's or can I just get the
current SP3, then put on the EFIX.




Return to Archive home page | Return to MIDRANGE.COM home page